# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(VUser/ExtLib.pm) perl(VUser/Log.pm) perl(VUser/Meta.pm) perl(VUser/ResultSet.pm)
# END SourceDeps(oneline)
%define module_version 0.1.0
%define module_name VUser-Radius-Acct
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.0
Release: alt1
Summary: vuser extension to view RADIUS accounting records
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RS/RSMITH/vuser/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
VUser::Radius::Acct is an extension to vuser that allows one to view RADIUS
accounting data. VUser::Radius::Acct is not meant to be used by itself but,
instead, registers the basic keywords, actions and options that other
VUser::Radius::Acct::* extensions will use. Other options may be added by
RADIUS server specific extensions.

Note: VUser::Radius::Acct does not need VUser::Radius to function.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYING
%perl_vendor_privlib/V*

%changelog
* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1
- initial import by package builder

